<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DOM</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<h1 class="heading">Hello World!!!</h1>
<img id="img1-tulip" src="assets/tulip.jpg" alt="Tulip on blueviolet color">
</body>
</html>